User Guides

Installation

Aspectran을 사용하기 위해 필요한 라이브러리에 대해 설명합니다.

1. 작동 환경

Aspectran은 기본적으로 Java 웹 어플리케이션 개발을 지원합니다.
또한 서블릿 컨테이너를 포함하지 않은 콘솔 환경에서 단독으로 실행이 가능합니다.

Aspectran 2를 이용해서 Java 웹 어플리케이션을 개발하기 위해서는 다음 요건을 충족해야 합니다.

  • Java 8 이상
  • Servlet 3.1.0 이상

단독 실행 환경

  • 윈도우, 유닉스/리눅스 및 맥 OS X의 콘솔